
#stacks_in_211574 {
	background-color: rgba(176, 196, 222, 1.00);
	border: solid rgba(176, 196, 222, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_211574 {
	width: 200px;
}
:root {
  --multi_columns_stacks_in_211576:1fr;
}
#multi_columns_stacks_in_211576 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211576);
  grid-gap: 16px;
  
  align-items: center;
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211576 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211576 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211576 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211576 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211576 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211576 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211576 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211576 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211576 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211576 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211576 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211576 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211576 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211576 > div > * {position: relative;}
  #multi_columns_stacks_in_211576 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211576 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211576 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211576 > div > * {position: relative;}
  #multi_columns_stacks_in_211576 > div > * > * {transform: translate(0,0);}
  
}




#stacks_in_211578 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_211578 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_211578 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_211578 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_211578 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(21, 67, 96, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(176, 196, 222, 1.00);
}
#stacks_in_211578 a.sweet_button:visited {
	color:rgba(21, 67, 96, 1.00);
}

#stacks_in_211578 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_211578 .sweet_button:hover {
	color:rgba(21, 67, 96, 1.00);
	background: rgba(196, 216, 242, 1.00);
}
#stacks_in_211578 .sweet_button:active{
	background: rgba(156, 176, 202, 1.00);
}
#stacks_in_211578 .sweet_button.clicked {
	background: rgba(151, 14, 29, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_211578 .sweet_button.clicked:hover {
	background: rgba(171, 34, 49, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_211578 .sweet_button.clicked:active{
	background: rgba(131, 0, 9, 1.00);
}








#stacks_out_211578 {
	width: 200px;
}
 #stacks_in_211575 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_211575 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-moz-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-ms-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-o-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:linear-gradient(left,#54FFFF,#154360,#54FFFF)}#stacks_in_211575 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_211575 hr.dashed_fade{border-bottom:1px dashed #608EAB;background:#154360}#stacks_in_211575 hr.dotted_fade{border-bottom:1px dotted #608EAB;background:#154360}#stacks_in_211575 hr.dashed{border-bottom:1px dashed #154360}#stacks_in_211575 hr.dotted{border-bottom:1px dotted #608EAB}#stacks_in_211575 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_211575 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #154360}#stacks_in_211575 hr.cloudy:after{content:"\00a0"}#stacks_in_211575 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_211575 hr.inset_two{border-top:1px solid #54FFFF;border-bottom:1px solid #154360}#stacks_in_211575 hr.inset_three{border-top:1px solid #154360;border-bottom:1px solid #54FFFF}#stacks_in_211575 hr.inset_four{border-top:1px solid #154360;border-bottom:1px solid #154360}#stacks_in_211575 hr.flared{height:30px;border-style:solid;border-color:#154360;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_211575 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#154360;border-width:0 0 1px 0;border-radius:20px}#stacks_in_211575 hr.glyph{padding:0;border:0;border-top:1px double #154360;color:#154360;text-align:center;margin:1em 0}#stacks_in_211575 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_211575 {
	padding: 10px 0px 10px 0px;
}
body#perfect_text_stacks_in_211572,
#perfect_text_stacks_in_211572 body,
html#perfect_text_stacks_in_211572 body,
html#perfect_text_stacks_in_211572,
html {
  line-height: 1;
  font-size: 18px; 
  
}

div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, code,
em, 
big, small, strike, strong, sub, sup, 
b, u, i,
article, aside, canvas, 
figure, footer, header, 
section,
audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline;
}
#perfect_text_stacks_in_211572 pre {
  font-family: monospace;
}

#perfect_text_stacks_in_211572 .stacks_top div,
#perfect_text_stacks_in_211572 .stacks_top p,
#perfect_text_stacks_in_211572 .stacks_top section,
#perfect_text_stacks_in_211572 .stacks_top article,
#perfect_text_stacks_in_211572 .stacks_top pre {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}
#perfect_text_stacks_in_211572 .stacks_top em {
  font-style: italic;
}
#perfect_text_stacks_in_211572 .stacks_top strong {
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top big {
  font-size: 1.25em;
  line-height: 1;
}
#perfect_text_stacks_in_211572 .stacks_top small {
  font-size: .8em;
  display: inline-block;
}
#perfect_text_stacks_in_211572 .stacks_top h1 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 7.200001px 0; 
}
#perfect_text_stacks_in_211572 .stacks_top h2 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 11.700001px 0; 
}
#perfect_text_stacks_in_211572 .stacks_top h3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 13.950001px 0; 

}
#perfect_text_stacks_in_211572 .stacks_top h4 {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 12.600002px 0; 
}
#perfect_text_stacks_in_211572 .stacks_top h5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_211572 .stacks_top h6 {
  font-size: .9rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_211572 .stacks_top h1 p {
  font-size: 2rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top h2 p {
  font-size: 1.5rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top h3 p {
  font-size: 1.25rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top h4 p {
  font-size: 1.1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top h5 p {
  font-size: 1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top h6 p {
  font-size: .9rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211572 .stacks_top p {
  margin: 18px 0; 

}
#perfect_text_stacks_in_211572 .stacks_top p:first-of-type,
#perfect_text_stacks_in_211572 .stacks_top h1 + p,
#perfect_text_stacks_in_211572 .stacks_top h2 + p,
#perfect_text_stacks_in_211572 .stacks_top h3 + p,
#perfect_text_stacks_in_211572 .stacks_top h4 + p,
#perfect_text_stacks_in_211572 .stacks_top h5 + p,
#perfect_text_stacks_in_211572 .stacks_top h6 + p {
  margin: 0 0 18px 0;
}
#perfect_text_stacks_in_211572 .stacks_top h1 p,
#perfect_text_stacks_in_211572 .stacks_top h2 p,
#perfect_text_stacks_in_211572 .stacks_top h3 p,
#perfect_text_stacks_in_211572 .stacks_top h4 p,
#perfect_text_stacks_in_211572 .stacks_top h5 p,
#perfect_text_stacks_in_211572 .stacks_top h6 p {
  margin: 0 !important;
}



@media all and (max-width: 768px) {
  
  body#perfect_text_stacks_in_211572,
  #perfect_text_stacks_in_211572 body,
  html#perfect_text_stacks_in_211572 body {
    font-size: 16px;
  }
  #perfect_text_stacks_in_211572 .stacks_top div,
  #perfect_text_stacks_in_211572 .stacks_top p,
  #perfect_text_stacks_in_211572 .stacks_top section,
  #perfect_text_stacks_in_211572 .stacks_top article,
  #perfect_text_stacks_in_211572 .stacks_top code {
    line-height: 1.5;
  }
  #perfect_text_stacks_in_211572 .stacks_top h1,
  #perfect_text_stacks_in_211572 .stacks_top h2,
  #perfect_text_stacks_in_211572 .stacks_top h3,
  #perfect_text_stacks_in_211572 .stacks_top h4,
  #perfect_text_stacks_in_211572 .stacks_top h5,
  #perfect_text_stacks_in_211572 .stacks_top h6,
  #perfect_text_stacks_in_211572 .stacks_top p {
    margin: 14px 0;
  }
  #perfect_text_stacks_in_211572 .stacks_top big {
    font-size: 1.2em;
    line-height: 1.2;
  }
  
}

 
#stacks_in_211490 {
	border: solid rgba(21, 67, 96, 1.00);
	border-width:  6px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}
:root {
  --multi_columns_stacks_in_211486:1fr 1fr;
}
#multi_columns_stacks_in_211486 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211486);
  grid-gap: 32px;
  align-items: flex-start;
  
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211486 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211486 + .deluxe-columns {
  margin-top: 32px;
}
#multi_columns_stacks_in_211486 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211486 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211486 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211486 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211486 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211486 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211486 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211486 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211486 {
    grid-template-columns: repeat(1, 1fr);
    
    grid-gap: 24px;
    
  }
  #multi_columns_stacks_in_211486 + .deluxe-columns {
    
    margin-top: 24px;
    
  }
  #multi_columns_stacks_in_211486 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211486 > div > * {position: relative;}
  #multi_columns_stacks_in_211486 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211486 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211486 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211486 > div > * {position: relative;}
  #multi_columns_stacks_in_211486 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_211489 {
	width: 350px;
}

#stacks_in_5578 {
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_211511 {
	border: solid rgba(21, 67, 96, 1.00);
	border-width:  6px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding:  5px;
}
:root {
  --multi_columns_stacks_in_211505:1fr 1fr;
}
#multi_columns_stacks_in_211505 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211505);
  grid-gap: 32px;
  align-items: flex-start;
  
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211505 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211505 + .deluxe-columns {
  margin-top: 32px;
}
#multi_columns_stacks_in_211505 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211505 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211505 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211505 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211505 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211505 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211505 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211505 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211505 {
    grid-template-columns: repeat(1, 1fr);
    
    grid-gap: 24px;
    
  }
  #multi_columns_stacks_in_211505 + .deluxe-columns {
    
    margin-top: 24px;
    
  }
  #multi_columns_stacks_in_211505 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211505 > div > * {position: relative;}
  #multi_columns_stacks_in_211505 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211505 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211505 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211505 > div > * {position: relative;}
  #multi_columns_stacks_in_211505 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_5586 {
	margin: 0px 0px 30px 0px;
	padding:  10px;
}

#stacks_out_211513 {
	width: 250px;
}

#stacks_in_3533 {
	margin: 30px 0px 0px 0px;
}
/* Start Stats stack CSS code */.stacks_in_211570stats, .stacks_in_211570pagetitle{	display: none;}.stacks_in_211570instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_211570instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */